@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
}

#form_holder{
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	width:980px;
	height:710px;
	position:relative;
}

#video_holder{
	position:absolute;
	left:25%;
	top:185px;
}

#holder_fields{
	position:absolute;
	bottom:95px;
	width:790px;
	height:100px;
	right:137px;
}

#name_holder{
position: absolute;
    right: 391px;
    top: 34px;
}

#email_holder{
 position: absolute;
    right: 617px;
    top: 33px;
}

#phone_holder{
 position: absolute;
    right: 392px;
    top: 60px;
}

#address_holder{
	position:absolute;
	right: 110px;
    top: 70px;
}

#submit_holder{
   height: 32px;
    position: absolute;
    right: 680px;
    top: 55px;
}

input{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    direction: rtl;
    padding-top: 5px;
    width: 151px;
	font-size: 13px;
}

.send{
 background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
 height: 29px;
    width: 93px;
}

#site_link{
    cursor: pointer;
    height: 70px;
    left: 0;
    position: absolute;
    top: 270px;
    width: 120px;
}

#thanks{
  xbackground-color: #FFFFFF;
    background-image: url("images/thanks.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 75px;
    display: none;
 height: 161px;
    position: absolute;
    right: 397px;
    width: 572px;
    z-index: 9999;
}
